ti = createTextureInfo("gui_cup")
addTextureInfoNode5i(ti, "000", { x=96, y=80, w=42, h=48 }, 1, 1, 0)
addTextureInfoNode5i(ti, "bonus_wood", { x=96, y=32, w=32, h=32 }, 1, 1, 0)
addTextureInfoNode5i(ti, "bonus_food", { x=96, y=0, w=32, h=32 }, 1, 1, 0)
addTextureInfoNode5i(ti, "bonus_run", { x=128, y=32, w=32, h=32 }, 1, 1, 0)
addTextureInfoNode5i(ti, "bonus_money", { x=128, y=0, w=32, h=32 }, 1, 1, 0)
addTextureInfoNode5i(ti, "bonus_boat", { x=160, y=32, w=32, h=32 }, 1, 1, 0)
addTextureInfoNode5i(ti, "bonus_helicopter", { x=160, y=0, w=32, h=32 }, 1, 1, 0)
addTextureInfoNode5i(ti, "gold", { x=0, y=128, w=96, h=128 }, 1, 1, 0)
addTextureInfoNode5i(ti, "silver", { x=96, y=128, w=96, h=128 }, 1, 1, 0)
addTextureInfoNode5i(ti, "bronze", { x=0, y=0, w=96, h=128 }, 1, 1, 0)
